@import url(https://web.archive.org/web/20190119030450cs_/https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://web.archive.org/web/20190119030450cs_/https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://web.archive.org/web/20190119030450cs_/https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://web.archive.org/web/20190119030450cs_/https://fonts.googleapis.com/css?family=Raleway:400,300,700);





body,
input,
textarea,
.mbr-company .list-group-text {
  font-family: 'Raleway', sans-serif;
}
.mbr-footer-content li,
.mbr-footer .mbr-contacts li {
  font-family: 'Raleway', sans-serif;
}
.btn,
.alert,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.mbr-figure .mbr-figure-caption,
.mbr-gallery-title,
.mbr-map [data-state-details],
.mbr-price {
  font-family: 'Montserrat', sans-serif;
}
.mbr-footer-content h1,
.mbr-footer .mbr-contacts h1,
.mbr-footer-content h2,
.mbr-footer .mbr-contacts h2,
.mbr-footer-content h3,
.mbr-footer .mbr-contacts h3,
.mbr-footer-content h4,
.mbr-footer .mbr-contacts h4,
.mbr-footer-content p strong,
.mbr-footer .mbr-contacts p strong,
.mbr-footer-content strong,
.mbr-footer .mbr-contacts strong {
  font-family: 'Montserrat', sans-serif;
}
.btn-sm,
.lead a,
.lead blockquote,
.mbr-section-subtitle,
.mbr-section-hero .mbr-section-lead,
.mbr-cards .card-subtitle,
.mbr-testimonial .card-block {
  font-family: 'Lora', serif;
}
.mbr-author-name {
  font-family: 'Montserrat', sans-serif;
}
.mbr-author-desc {
  font-family: 'Lora', serif;
}
.mbr-plan-title {
  font-family: 'Montserrat', sans-serif;
}
.mbr-plan-subtitle,
.mbr-plan-price-desc {
  font-family: 'Lora', serif;
}
.bg-primary {
  background-color: #72d0f4 !important;
}
.bg-success {
  background-color: #90a878 !important;
}
.bg-info {
  background-color: #7e9b9f !important;
}
.bg-warning {
  background-color: #f97352 !important;
}
.bg-danger {
  background-color: #f28281 !important;
}
.btn-primary {
  background-color: #72d0f4;
  border-color: #72d0f4;
  color: #ffffff;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active {
  color: #ffffff;
  background-color: #18a8b7;
  border-color: #18a8b7;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #18a8b7 !important;
  border-color: #18a8b7 !important;
}
.btn-secondary {
  background-color: #e25041;
  border-color: #e25041;
  color: #ffffff;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary:active,
.btn-secondary.active {
  color: #ffffff;
  background-color: #ba2b1c;
  border-color: #ba2b1c;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #ba2b1c !important;
  border-color: #ba2b1c !important;
}
.btn-info {
  background-color: #7e9b9f;
  border-color: #7e9b9f;
  color: #ffffff;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active {
  color: #ffffff;
  background-color: #597478;
  border-color: #597478;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #597478 !important;
  border-color: #597478 !important;
}
.btn-success {
  background-color: #90a878;
  border-color: #90a878;
  color: #ffffff;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active {
  color: #ffffff;
  background-color: #6a8153;
  border-color: #6a8153;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #6a8153 !important;
  border-color: #6a8153 !important;
}
.btn-warning {
  background-color: #f97352;
  border-color: #f97352;
  color: #ffffff;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active {
  color: #ffffff;
  background-color: #f63709;
  border-color: #f63709;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #f63709 !important;
  border-color: #f63709 !important;
}
.btn-danger {
  background-color: #f28281;
  border-color: #f28281;
  color: #ffffff;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active {
  color: #ffffff;
  background-color: #eb3d3c;
  border-color: #eb3d3c;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #eb3d3c !important;
  border-color: #eb3d3c !important;
}
.btn-primary-outline {
  background: none;
  border-color: #ac8404;
  color: #ac8404;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline:active,
.btn-primary-outline.active {
  color: #ffffff;
  background-color: #72d0f4;
  border-color: #72d0f4;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #72d0f4 !important;
  border-color: #72d0f4 !important;
}
.btn-secondary-outline {
  background: none;
  border-color: #a42619;
  color: #a42619;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline:active,
.btn-secondary-outline.active {
  color: #ffffff;
  background-color: #e25041;
  border-color: #e25041;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #e25041 !important;
  border-color: #e25041 !important;
}
.btn-info-outline {
  background: none;
  border-color: #4e6669;
  color: #4e6669;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline:active,
.btn-info-outline.active {
  color: #ffffff;
  background-color: #7e9b9f;
  border-color: #7e9b9f;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #7e9b9f !important;
  border-color: #7e9b9f !important;
}
.btn-success-outline {
  background: none;
  border-color: #5d7149;
  color: #5d7149;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline:active,
.btn-success-outline.active {
  color: #ffffff;
  background-color: #90a878;
  border-color: #90a878;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #90a878 !important;
  border-color: #90a878 !important;
}
.btn-warning-outline {
  background: none;
  border-color: #dd3208;
  color: #dd3208;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline:active,
.btn-warning-outline.active {
  color: #ffffff;
  background-color: #f97352;
  border-color: #f97352;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f97352 !important;
  border-color: #f97352 !important;
}
.btn-danger-outline {
  background: none;
  border-color: #e82625;
  color: #e82625;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline:active,
.btn-danger-outline.active {
  color: #ffffff;
  background-color: #f28281;
  border-color: #f28281;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #f28281 !important;
  border-color: #f28281 !important;
}
.text-primary {
  color: #72d0f4 !important;
}
.text-success {
  color: #90a878 !important;
}
.text-info {
  color: #7e9b9f !important;
}
.text-warning {
  color: #f97352 !important;
}
.text-danger {
  color: #f28281 !important;
}
.alert-success {
  background-color: #90a878;
}
.alert-info {
  background-color: #7e9b9f;
}
.alert-warning {
  background-color: #f97352;
}
.alert-danger {
  background-color: #f28281;
}
.btn-social {
  border-color: #72d0f4;
}
.btn-social:hover {
  background: #72d0f4;
}
.mbr-company .list-group-item.active .list-group-text {
  color: #72d0f4;
}
.mbr-footer p a,
.mbr-footer ul a {
  color: #72d0f4;
}
.mbr-footer-content li::before,
.mbr-footer .mbr-contacts li::before {
  background: #72d0f4;
}
.mbr-footer-content li a:hover,
.mbr-footer .mbr-contacts li a:hover {
  color: #72d0f4;
}
.lead a,
.lead a:hover {
  color: #72d0f4;
}
.lead blockquote {
  border-color: #72d0f4;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #fef8e4;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #d0dac6;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #c7d4d5;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #ffffff;
}
.mbr-small-footer a,
.mbr-gallery-filter li:hover {
  color: #72d0f4;
}
#slider-4 H2 {
  color: #72d0f4;
}
#menu-5 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-5 .navbar-caption {
  color: #ffffff;
}
#menu-5 .navbar-toggler {
  color: #ffffff;
}
#menu-5 .close-icon::before,
#menu-5 .close-icon::after {
  background-color: #ffffff;
}
#menu-5 .link,
#menu-5 .dropdown-item {
  color: #ffffff;
  font-family: 'Lato', sans-serif;
}
#menu-5 .link {
  font-size: 1.05rem;
}
#menu-5 .dropdown-item,
#menu-5 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-5 .link:hover,
#menu-5 .dropdown-item:hover,
#menu-5 .link:focus,
#menu-5 .dropdown-item:focus {
  color: #104052!important;
}
#menu-5 .link[aria-expanded="true"],
#menu-5 .dropdown-menu {
  background: #62b4d4;
}
#menu-5 .nav-dropdown-sm .link:focus,
#menu-5 .nav-dropdown-sm .link:hover,
#menu-5 .nav-dropdown-sm .dropdown-item:focus,
#menu-5 .nav-dropdown-sm .dropdown-item:hover {
  background: #fac10d!important;
}
#menu-5 .navbar,
#menu-5 .nav-dropdown-sm,
#menu-5 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-5 .nav-dropdown-sm .dropdown-menu {
  background: #72d0f4;
}
#menu-5 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-5 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-5 .bg-color.transparent.opened .link:hover,
#menu-5 .bg-color.transparent.opened .link:focus {
  color: #72d0f4;
}
#menu-5 .link[aria-expanded="true"],
#menu-5 .dropdown-item[aria-expanded="true"] {
  color: #72d0f4!important;
}
#header3-9 .mbr-section-title,
#header3-9 .mbr-section-subtitle {
  text-align: center;
}
#header3-9 SPAN {
  color: #72d0f4;
}
#features3-b P {
  color: #000000;
}
#features3-b H4 {
  color: #232323;
}
#msg-box7-k .mbr-section-title,
#msg-box7-k .lead p {
  color: #fff;
}
#msg-box7-k H3 {
  font-size: 36px;
  text-align: left;
}
#msg-box7-k P {
  text-align: left;
}
#header3-p .mbr-section-title,
#header3-p .mbr-section-subtitle {
  text-align: center;
}
#header3-p H3 {
  color: #72d0f4;
}
#features3-o P {
  font-size: 14px;
}
#testimonials1-r .mbr-section-title {
  font-family: 'Lato', sans-serif;
}
#testimonials1-r .card-block P {
  font-size: 16px;
}
#social-buttons2-s .mbr-section-title,
#social-buttons2-s .btn-social {
  color: #232323;
}
#contacts5-u p,
#contacts5-u .list-group-text,
#contacts5-u .form-control-label {
  color: #000;
}
#contacts5-u strong,
#contacts5-u h4 {
  color: #7e9b9f;
}
#contacts5-u form .form-control {
  border-color: rgba(0, 0, 0, 0.2);
  color: #565656;
}
#contacts5-u .mbr-footer-content li {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
}
#contacts5-u .mbr-company .list-group-text::after {
  border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}
#contacts5-u P {
  color: #000000;
}
#contacts5-u LI {
  color: #72d0f4;
}


#menu-g .hide-buttons .nav-btn {
  display: none !important;
}
#menu-g .navbar-caption {
  color: #ffffff;
}
#menu-g .navbar-toggler {
  color: #ffffff;
}
#menu-g .close-icon::before,
#menu-g .close-icon::after {
  background-color: #ffffff;
}
#menu-g .link,
#menu-g .dropdown-item {
  color: #ffffff;
  font-family: 'Lato', sans-serif;
}
#menu-g .link {
  font-size: 1.05rem;
}
#menu-g .dropdown-item,
#menu-g .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-g .link:hover,
#menu-g .dropdown-item:hover,
#menu-g .link:focus,
#menu-g .dropdown-item:focus {
  color: #72d0f4;
}
#menu-g .link[aria-expanded="true"],
#menu-g .dropdown-menu {
  background: #62b4d4;
}
#menu-g .nav-dropdown-sm .link:focus,
#menu-g .nav-dropdown-sm .link:hover,
#menu-g .nav-dropdown-sm .dropdown-item:focus,
#menu-g .nav-dropdown-sm .dropdown-item:hover {
  background: #fac10d!important;
}
#menu-g .navbar,
#menu-g .nav-dropdown-sm,
#menu-g .nav-dropdown-sm .link[aria-expanded="true"],
#menu-g .nav-dropdown-sm .dropdown-menu {
  background: #72d0f4;
}
#menu-g .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-g .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-g .bg-color.transparent.opened .link:hover,
#menu-g .bg-color.transparent.opened .link:focus {
  color: #72d0f4;
}
#menu-g .link[aria-expanded="true"],
#menu-g .dropdown-item[aria-expanded="true"] {
  color: #72d0f4!important;
}
#content5-h .mbr-section-title,
#content5-h p {
  color: #fff;
}
#content5-h .mbr-section-title {
  text-align: center;
}
#content5-h P {
  text-align: center;
}
#content5-h DIV {
  color: #ffffff;
  text-align: center;
}
#msg-box5-2c H3 {
  font-size: 30px;
}
#msg-box5-2d H3 {
  font-size: 30px;
}
#msg-box5-2e P {
  font-size: 15px;
}
#msg-box5-2e H3 {
  font-size: 30px;
}
#msg-box5-2f P {
  font-size: 15px;
}
#msg-box5-2f H3 {
  font-size: 30px;
}
#msg-box5-2g P {
  font-size: 15px;
}
#msg-box1-10 H3 {
  font-family: 'Montserrat', sans-serif;
  color: #f97352;
  font-size: 30px;
}



#menu-16 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-16 .navbar-caption {
  color: #ffffff;
}
#menu-16 .navbar-toggler {
  color: #ffffff;
}
#menu-16 .close-icon::before,
#menu-16 .close-icon::after {
  background-color: #ffffff;
}
#menu-16 .link,
#menu-16 .dropdown-item {
  color: #ffffff;
  font-family: 'Lato', sans-serif;
}
#menu-16 .link {
  font-size: 1.05rem;
}
#menu-16 .dropdown-item,
#menu-16 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-16 .link:hover,
#menu-16 .dropdown-item:hover,
#menu-16 .link:focus,
#menu-16 .dropdown-item:focus {
  color: #72d0f4;
}
#menu-16 .link[aria-expanded="true"],
#menu-16 .dropdown-menu {
  background: #62b4d4;
}
#menu-16 .nav-dropdown-sm .link:focus,
#menu-16 .nav-dropdown-sm .link:hover,
#menu-16 .nav-dropdown-sm .dropdown-item:focus,
#menu-16 .nav-dropdown-sm .dropdown-item:hover {
  background: #fac10d!important;
}
#menu-16 .navbar,
#menu-16 .nav-dropdown-sm,
#menu-16 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-16 .nav-dropdown-sm .dropdown-menu {
  background: #72d0f4;
}
#menu-16 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-16 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-16 .bg-color.transparent.opened .link:hover,
#menu-16 .bg-color.transparent.opened .link:focus {
  color: #72d0f4;
}
#menu-16 .link[aria-expanded="true"],
#menu-16 .dropdown-item[aria-expanded="true"] {
  color: #72d0f4!important;
}
#content5-17 .mbr-section-title,
#content5-17 p {
  color: #fff;
}
#content5-17 .mbr-section-title {
  text-align: center;
}
#content5-17 P {
  text-align: center;
}
#content5-17 DIV {
  color: #ffffff;
  text-align: center;
}
#msg-box5-18 H3 {
  font-size: 30px;
}
#msg-box5-19 H3 {
  font-size: 30px;
}
#msg-box5-19 P {
  font-size: 14px;
}
#msg-box5-1a H3 {
  font-size: 30px;
}
#msg-box5-1a P {
  font-size: 15px;
}
#msg-box5-1b H3 {
  font-size: 30px;
}
#msg-box5-1c H3 {
  font-size: 30px;
}
#msg-box5-1c P {
  font-size: 15px;
}
#msg-box1-1d H3 {
  font-family: 'Montserrat', sans-serif;
  color: #f97352;
  font-size: 30px;
}
#header3-1e .mbr-section-title,
#header3-1e .mbr-section-subtitle {
  text-align: center;
}
#header3-1e H3 {
  color: #72d0f4;
  font-family: 'Montserrat', sans-serif;
}



#menu-1g .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1g .navbar-caption {
  color: #ffffff;
}
#menu-1g .navbar-toggler {
  color: #ffffff;
}
#menu-1g .close-icon::before,
#menu-1g .close-icon::after {
  background-color: #ffffff;
}
#menu-1g .link,
#menu-1g .dropdown-item {
  color: #ffffff;
  font-family: 'Lato', sans-serif;
}
#menu-1g .link {
  font-size: 1.05rem;
}
#menu-1g .dropdown-item,
#menu-1g .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-1g .link:hover,
#menu-1g .dropdown-item:hover,
#menu-1g .link:focus,
#menu-1g .dropdown-item:focus {
  color: #72d0f4;
}
#menu-1g .link[aria-expanded="true"],
#menu-1g .dropdown-menu {
  background: #62b4d4;
}
#menu-1g .nav-dropdown-sm .link:focus,
#menu-1g .nav-dropdown-sm .link:hover,
#menu-1g .nav-dropdown-sm .dropdown-item:focus,
#menu-1g .nav-dropdown-sm .dropdown-item:hover {
  background: #fac10d!important;
}
#menu-1g .navbar,
#menu-1g .nav-dropdown-sm,
#menu-1g .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1g .nav-dropdown-sm .dropdown-menu {
  background: #72d0f4;
}
#menu-1g .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1g .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1g .bg-color.transparent.opened .link:hover,
#menu-1g .bg-color.transparent.opened .link:focus {
  color: #72d0f4;
}
#menu-1g .link[aria-expanded="true"],
#menu-1g .dropdown-item[aria-expanded="true"] {
  color: #72d0f4!important;
}
#content5-1h .mbr-section-title,
#content5-1h p {
  color: #fff;
}
#content5-1h .mbr-section-title {
  text-align: center;
}
#content5-1h P {
  text-align: center;
}
#content5-1h DIV {
  text-align: center;
  color: #ffffff;
}
#msg-box5-1i H3 {
  font-size: 30px;
}
#msg-box5-1j H3 {
  font-size: 30px;
}
#msg-box5-1k H3 {
  font-size: 30px;
}
#msg-box5-1l H3 {
  font-size: 30px;
}
#msg-box5-1m H3 {
  font-size: 30px;
}
#msg-box1-1n H3 {
  font-family: 'Montserrat', sans-serif;
  color: #f97352;
  font-size: 30px;
}
#header3-1o .mbr-section-title,
#header3-1o .mbr-section-subtitle {
  text-align: center;
}
#header3-1o H3 {
  color: #72d0f4;
  font-family: 'Montserrat', sans-serif;
}



#menu-1q .hide-buttons .nav-btn {
  display: none !important;
}
#menu-1q .navbar-caption {
  color: #ffffff;
}
#menu-1q .navbar-toggler {
  color: #ffffff;
}
#menu-1q .close-icon::before,
#menu-1q .close-icon::after {
  background-color: #ffffff;
}
#menu-1q .link,
#menu-1q .dropdown-item {
  color: #ffffff;
  font-family: 'Lato', sans-serif;
}
#menu-1q .link {
  font-size: 1.05rem;
}
#menu-1q .dropdown-item,
#menu-1q .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-1q .link:hover,
#menu-1q .dropdown-item:hover,
#menu-1q .link:focus,
#menu-1q .dropdown-item:focus {
  color: #72d0f4;
}
#menu-1q .link[aria-expanded="true"],
#menu-1q .dropdown-menu {
  background: #62b4d4;
}
#menu-1q .nav-dropdown-sm .link:focus,
#menu-1q .nav-dropdown-sm .link:hover,
#menu-1q .nav-dropdown-sm .dropdown-item:focus,
#menu-1q .nav-dropdown-sm .dropdown-item:hover {
  background: #fac10d!important;
}
#menu-1q .navbar,
#menu-1q .nav-dropdown-sm,
#menu-1q .nav-dropdown-sm .link[aria-expanded="true"],
#menu-1q .nav-dropdown-sm .dropdown-menu {
  background: #72d0f4;
}
#menu-1q .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-1q .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-1q .bg-color.transparent.opened .link:hover,
#menu-1q .bg-color.transparent.opened .link:focus {
  color: #72d0f4;
}
#menu-1q .link[aria-expanded="true"],
#menu-1q .dropdown-item[aria-expanded="true"] {
  color: #72d0f4!important;
}
#content5-1r .mbr-section-title,
#content5-1r p {
  color: #fff;
}
#content5-1r .mbr-section-title {
  text-align: center;
}
#content5-1r P {
  text-align: center;
}
#msg-box5-1s H3 {
  font-size: 30px;
}
#msg-box5-1t H3 {
  font-size: 30px;
}
#msg-box5-1t P {
  font-size: 15px;
}
#msg-box5-1u H3 {
  font-size: 30px;
}
#msg-box5-1v H3 {
  font-size: 30px;
}
#msg-box5-1w H3 {
  font-size: 30px;
}
#msg-box1-1x H3 {
  font-family: 'Montserrat', sans-serif;
  color: #f97352;
  font-size: 30px;
}
#header3-1y .mbr-section-title,
#header3-1y .mbr-section-subtitle {
  text-align: center;
}
#header3-1y H3 {
  color: #72d0f4;
  font-family: 'Montserrat', sans-serif;
}

#menu-20 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-20 .navbar-caption {
  color: #ffffff;
}
#menu-20 .navbar-toggler {
  color: #ffffff;
}
#menu-20 .close-icon::before,
#menu-20 .close-icon::after {
  background-color: #ffffff;
}
#menu-20 .link,
#menu-20 .dropdown-item {
  color: #ffffff;
  font-family: 'Lato', sans-serif;
}
#menu-20 .link {
  font-size: 1.05rem;
}
#menu-20 .dropdown-item,
#menu-20 .nav-dropdown-sm .link {
  font-size: 1.137rem;
}
#menu-20 .link:hover,
#menu-20 .dropdown-item:hover,
#menu-20 .link:focus,
#menu-20 .dropdown-item:focus {
  color: #72d0f4;
}
#menu-20 .link[aria-expanded="true"],
#menu-20 .dropdown-menu {
  background: #62b4d4;
}
#menu-20 .nav-dropdown-sm .link:focus,
#menu-20 .nav-dropdown-sm .link:hover,
#menu-20 .nav-dropdown-sm .dropdown-item:focus,
#menu-20 .nav-dropdown-sm .dropdown-item:hover {
  background: #fac10d!important;
}
#menu-20 .navbar,
#menu-20 .nav-dropdown-sm,
#menu-20 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-20 .nav-dropdown-sm .dropdown-menu {
  background: #72d0f4;
}
#menu-20 .bg-color.transparent .link {
  color: #ffffff;
  transition: none;
}
#menu-20 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-20 .bg-color.transparent.opened .link:hover,
#menu-20 .bg-color.transparent.opened .link:focus {
  color: #72d0f4;
}
#menu-20 .link[aria-expanded="true"],
#menu-20 .dropdown-item[aria-expanded="true"] {
  color: #72d0f4!important;
}
#content8-21 .mbr-section-title,
#content8-21 p {
  text-align: right;
  color: #fff;
}
#content8-21 DIV {
  color: #ffffff;
  text-align: right;
}
#header3-23 .mbr-section-title,
#header3-23 .mbr-section-subtitle {
  text-align: center;
}
#header3-23 H3 {
  color: #72d0f4;
}
#features3-22 P {
  color: #000000;
  font-size: 15px;
  text-align: center;
}
#features3-22 H4 {
  color: #232323;
}
#msg-box5-2i H3 {
  font-size: 30px;
}
#msg-box5-2j H3 {
  font-size: 30px;
}
#msg-box5-2k H3 {
  font-size: 30px;
}

